/**
* Spezielle Formatierungen für den Fachbereich "Physik"
*
* © 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* 01-base
----------------------------------------------------------------------------- */
h1,h2,h3,h4,h5 {
	color: rgb(233, 120, 23);;
}
a.homelink {
	color: #888888;
}
/* 02-layout
----------------------------------------------------------------------------- */
#mainnavi ul li a {
	background-color: rgb(233, 120, 23);
}
/* 04-form
----------------------------------------------------------------------------- */
.col_2 fieldset legend {
        background-color: rgb(233, 120, 23);
}
/* 05-content
----------------------------------------------------------------------------- */
table.tableStyle_1 thead tr.line td {
	border-bottom-color: rgb(233, 120, 23);;
}
.col_2 .content ul li {
	background-image: url(../../../Images/layout/mathematik-physik-informatik/bullet-quad.png);
}
.col_3 ul li {
	background-image: url(../../../Images/layout/mathematik-physik-informatik/bullet-quad.png);
}
